import { Entry, EntryCollection, Space, Asset, ContentfulCollection } from 'contentful';
export declare namespace Content {
    function getEntry(entryId: string, query?: any): Promise<Entry<any>>;
    function getEntries(query: any): Promise<EntryCollection<any>>;
    function getSpace(): Promise<Space>;
    function getAsset(id: string): Promise<Asset>;
    function getAssets(query: any): Promise<ContentfulCollection<Asset>>;
}
